uuid: 63d26cb9-8cb7-438c-b689-5767f0c8dc4b
langcode: en
status: true
dependencies: {  }
id: result
title: 'Result Type'
weight: -9
source: file
source_entity_type_id: ''
xquery_variable: filters
facet_widget: options
facet_widget_config:
  key_tag_name: machineName
  label_tag_name: label
  element_type: checkboxes
  select_all_label: ''
  is_multiple: true
  is_collapsible: true
  is_bordered: false
  always_display: false
